/*
Theme Name: HETTANZ Theme
Author: WebGiant.co.nz
Author URI: http://www.webgiant.co.nz/
Description: Custom child theme developed exclusively for HETTANZ.
Version: 1.0.0
Template: dt-the7
*/

@font-face {
	font-family: 'loveloblack';
	src: url('fonts/Lovelo Black-webfont.eot');
	src: url('fonts/Lovelo Black-webfont.eot?#iefix') format('embedded-opentype'),
						url('fonts/Lovelo Black-webfont.woff2') format('woff2'),
						url('fonts/Lovelo Black-webfont.woff') format('woff'),
						url('fonts/Lovelo Black-webfont.ttf') format('truetype'),
						url('fonts/Lovelo Black-webfont.svg#loveloblack') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6, .tp-caption, .widget-title, #page input[type="submit"], .dt-btn, .button { /*.dt-btn*/
	font-family:loveloblack !important;
	font-weight:normal !important;
}
.content h2, .content h3 {
	margin-top:32px;
}
h4 {
	color:#404041;
}
@media (min-width:700px) {
	#main > .wf-wrap {
	padding-top:35px !important;
}
}
.dt-fancy-separator .content h2, .dt-fancy-separator .content h3 {
	margin-top:9px;
}
.dt-fancy-title {
	text-transform:uppercase;
}
#fancy-header {
	background:transparent !important;
}
#fancy-header > .wf-wrap {
	background:#fff !important;
}
.breadcrumbs li, .breadcrumbs li a, .fancy-header .breadcrumbs li a {
	color: #888;
}
.breadcrumbs li a, .fancy-header .breadcrumbs li a {
	text-decoration:underline;
}
.fancy-header .breadcrumbs li a:hover {
	color:#666;
}
.breadcrumbs {
	padding-top:10px;
}
#content {
	min-height:550px;
}
/*HEADER*/
.text-near-logo {
	font-weight:normal;
	text-transform:uppercase;
	font-size:14px;
}
.text-near-logo .menu-select {
	display:none;
}
#header.shadow-decoration {
	box-shadow:0 0 9px 0 rgba(0, 0, 0, 0.75);
}
@media (min-width:1200px) {
	#header .wf-wrap {
	padding-left:0;
	padding-right:0;
}
}
#phantom .ph-wrap {
	box-shadow:0 0 9px 0 rgba(0, 0, 0, 0.75);
}
.mini-search .submit {
	color: #ffffff;
	font-size: 14px;
	line-height: 18px;
}
.mini-search a.submit:hover {
	color: #404041;
}
@media (min-width:900px) {
	.mini-search {
			margin-right:10px;
	}
}
/*MENU*/
#main-nav > li > a, #header .text-near-logo {
	font-family:loveloblack;
	font-weight:normal !important;
}
#page .mini-nav select option {
	color: #666 !important;
}
@media (min-width:900px) {
	.mini-search .submit {
	font-family:loveloblack;
	font-weight:normal !important;
}
}
#main-nav > li {
	margin:0;
}
#main-nav > li {
	padding-left:10px;
	padding-right:10px;
}
#main-nav > li.act {
	background-color:#ffffff;
}
#main-nav > li:hover > a > span {
	color:#ffffff !important;
}
#main-nav > li:hover, #main-nav > li:hover > a {
	background-color:#468468 !important;
}
.sub-nav {
	left:0;
}
#main-nav > li.has-children.level-arrows-on > a span:not(.text-wrap)::after, #main-nav > li.has-children.level-arrows-on > a span.text-wrap span::after {
 opacity:.75 !important;
}
/*CUSTOM SIDEBAR MENUS*/
.sidebar-content .widget .custom-menu li {
	border:0;
}
.sidebar-content .widget .custom-menu li.act a {
	color:#fff !important;
	background-color:#509e7c !important;
	border-bottom:3px solid #4d645a !important;
}
.sidebar-content .widget .custom-menu li.act a:hover {
	color:#fff !important;
	background-color:#468c6c !important;
	border-bottom:3px solid #40564c !important;
}
.sidebar-content .custom-menu a {
	background-image:none;
	background-color:#404041;
	padding:13px 10px 10px;
	color:#ffffff;
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-family:loveloblack;
	border-bottom:3px solid #202020;
}
.sidebar-content .custom-menu a::before {
	height:auto;
	width:auto;
}
.sidebar-content .custom-menu a:hover {
	text-decoration:none;
	background-color:#252525;
	border-bottom:3px solid #000;
}
.social-media-icons {
	text-align:center;
}
@media (max-width:1000px) {
	.social-media-icons a {
	margin:0 13px 13px 0;
	display:inline-block;
}
}
@media (min-width:1001px) and (max-width:1100px) {
	.social-media-icons a {
	margin:0 3px 3px 3px;
	display:inline-block;
}
}
@media (min-width:1101px) {
	.social-media-icons a {
	margin:0 13px 13px 0;
	display:inline-block;
}
.social-media-icons a:last-child {
	margin-right:0;
}
}
.textwidget .vc_icon_element {
	margin-bottom:0;
}
.facebook {
	color:#fff;
	background-color:#3b60ae;
	transition:background-color .35s ease-in;
}
.pinterest {
	color:#fff;
	background-color:#c3292f;
	transition:background-color .35s ease-in;
}
.instagram {
	color:#fff;
	background-color:#1477bc;
	transition:background-color .35s ease-in;
}
.google-groups {
	color:#fff;
	background-color:#4169e1;
	transition:background-color .35s ease-in;
}
.facebook:hover,
.pinterest:hover,
.instagram:hover,
.google-groups:hover {
	background-color:#509e7c;
}
/*MENU:JOIN*/
.sidebar-content .widget .custom-menu li.join-us a {
	background-color:#c3292f !important;
	border-color:rgba(0,0,0,.25) !important;
}
.sidebar-content .widget .custom-menu li.join-us a:hover {
	background-color:#ad1f23 !important;
	border-color:rgba(0,0,0,.25) !important;
}
/*MENU:MEMBERS*/
.sidebar-content .widget .custom-menu li.members-only a {
	background-color:#c3292f !important;
	border-color:rgba(0,0,0,.25) !important;
}
.sidebar-content .widget .custom-menu li.members-only a:hover {
	background-color:#ad1f23 !important;
	border-color:rgba(0,0,0,.25) !important;
}
/*FOOTER*/
#footer, #bottom-bar {
	background:transparent !important;
}
#footer .wf-wrap, #bottom-bar .wf-wrap {
	background:#404041;
}
#footer .wf-container {
	text-align:center;
}
.wf-float-left {
	float:none;
	text-align:center;
	color:#8b8b8b;
}
#bottom-bar, #bottom-bar a {
	color:#bbb;
}
/*CONTENT*/
.shortcode-blockquote p {
	margin-bottom:10px;
	text-transform:none;
}
blockquote, blockquote * {
	color:#333333;
}
.page-title > .wf-wrap {
	background-color:#fff;
}
#page {
	background-color:transparent;
}
#main {
	padding:0;
}
#main > .wf-wrap {
	background-color:#fff;
	padding:50px 44px;
}
.edit-link {
	background-color: #ffa81c;
	border-radius:0;
}
.edit-link:hover {
	background-color: #ea950b;
}
.fancy-date a {
	background-color:#404041;
}
.executive-contact h2 {
	margin-top:0;
	color:#404041;
}
.vc_single_image-img {
	display:inline-block;
	padding:6px;
	border:1px solid #e1e1e1;
}
img {
	display:block;
}
.articles-list .blog-content h1, .articles-list .blog-content h2 {
	display:none;
}
.articles-list .blog-content h1.entry-title, .articles-list .blog-content h2.entry-title {
	display:block !important;
}
abbr.required, .required {
	color:red;
	border:0;
}
#main .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
	color: #808080;
}
li.ui-tabs-active a {
	font-weight:bold !important;
	color:#000 !important;
}
.registration-forms input[type="password"], .registration-forms input[type="text"], .registration-forms input[type="tel"], .registration-forms input[type="url"], .registration-forms input[type="email"], .registration-forms input[type="number"], .registration-forms input[type="date"], .registration-forms input[type="range"], .registration-forms select, .registration-forms textarea {
	background-color: #fff !important;
}
@media screen and (max-width:750px) {
#main > .wf-wrap {
	padding:30px 20px;
}
}
.bottom-text-block {
	text-align:center !important;
}
#rememberme {
	float:none;
	margin-left:0;
	margin-right:5px;
}
input[type="password"], input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], select, textarea {
	color: #404041;
}
.article-top-bar.disabled-bg .wf-container-top {
	margin-top: 30px;
}
/*COMPONENTS*/
.mini-search .submit:hover:before {
	background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%23404041%22%20d=%22M0.719,6.907c0,3.415,2.769,6.186,6.186,6.186c1.47,0,2.821-0.518,3.882-1.375l4.089,4.09c0.257,0.258,0.674,0.258,0.932,0c0.256-0.258,0.256-0.675,0-0.932l-4.089-4.09c0.856-1.061,1.372-2.411,1.372-3.882c0-3.417-2.769-6.186-6.188-6.186C3.487,0.719,0.719,3.49,0.719,6.907z%20M1.83,6.9c0-2.797,2.274-5.071,5.069-5.071c2.798,0,5.071,2.273,5.071,5.071s-2.271,5.071-5.071,5.071C4.104,11.971,1.83,9.696,1.83,6.9z%22/%3E%3C/svg%3E");
}
.mini-search .submit.act:hover:before {
	background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%23404041%22%20d=%22M12.621,2.674L8,7.299L3.376,2.674c-0.254-0.253-0.664-0.253-0.919,0c-0.254,0.254-0.253,0.667,0,0.919l4.622,4.625l-4.624,4.625c-0.254,0.255-0.253,0.665,0,0.917c0.255,0.256,0.666,0.256,0.921,0L8,9.136l4.626,4.625c0.251,0.256,0.665,0.256,0.919,0c0.253-0.252,0.253-0.666,0-0.917L8.922,8.219l4.623-4.624c0.253-0.253,0.253-0.667,0-0.919C13.291,2.421,12.877,2.421,12.621,2.674z%22/%3E%3C/svg%3E");
}
.shopping-cart-wrap {
	font-family:'Open Sans', sans-serif;
}
/* WOOCOMMERCE */
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance:none !important; 
}
input[type=number] {
-moz-appearance: textfield;
-webkit-appearance:none !important;
}
.woocommerce .product .project-list-media .buttons-on-img {
	border:6px solid #ddd;
}
#page .woocommerce fieldset {
	background-color:#fff;
	padding:0;
}
.about_paypal {
	display:none;
}
.wc-proceed-to-checkout .button {
	padding-top:9px;
	padding-bottom:9px;
	font-size:100%;
}
@media (min-width:900px) {
	.summary.entry-summary div[itemprop="description"] {
		margin-top:5px;
	}
	.single_variation {
		padding-top:20px;
	}
	.single_variation .price .amount {
		font-size:26px;
		font-weight:600;
	}
}
.summary h3 {
	margin-top:0;
}
.variations td.value {
	text-align:left;
}
p.price {
	color:#aaa !important;
}
.woocommerce-main-image {
	border: 8px solid #ddd;
}
/* REV SLIDER */
.tp-bannertimer {
	background-color:rgba(80, 158, 124, .75);
}
.disable-slider-image > .slotholder > .defaultimg {
	background-image:none !important;
	background-color:#eeeeee !important;
}
.disable-slider-image div, .disable-slider-image span, .disable-slider-image li {
	background-image:none !important;
	background-color:#eeeeee !important;
}
#rev_slider_2_2 + .wpb_revslider_element {
	border:5px solid #d6d6d6;
}
#news-slider p.news-slider {
	font-family:'Open Sans', sans-serif;
	margin-bottom:20px;
	text-align:center;
}
.news-slider-date {
	color:#999;
	margin-bottom:8px !important;
}
#news-slider h3 {
	color:#404041 !important;
}
#news-slider .tp-caption a {
	transition:none !important;
}
@media (max-width:400px) {
p.news-slider {
	padding:0 40px !important;
	font-size:14px !important;
	line-height:18px !important;
}
}
@media (min-width:401px) and (max-width:700px) {
p.news-slider {
	padding:0 60px !important;
	font-size:15px !important;
	line-height:19px !important;
}
}
@media (min-width:701px) {
p.news-slider {
	padding:0 85px !important;
	font-size:16px !important;
	line-height:21px !important;
}
}
/* PLACEHOLDER */
::-webkit-input-placeholder {
	color: #888;
}
:-moz-placeholder {
	color: #888;
	opacity: 1;
}
::-moz-placeholder {
	color: #888;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #888;
}
/* ROLLOVER */
.rollover i, .buttons-on-img .rollover-content, .post-rollover i, .fs-entry-img i, .rollover-video i,
.rollover-content, .hover-scale .rollover-project::after, .hover-style-two .fs-entry-content, .fs-entry-content.buttons-on-img {
	background-color:rgba(80,158,124,0.8);
}
/* CALENDAR (EventON) */
.evcal_cblock .evo_date .start, .evcal_cblock .evo_date .end {
	color: #509e7c;
}
.evcal_evdata_row .evcal_evdata_cell p {
	font-style:normal !important;
}
.evcal_evdata_row .evcal_evdata_cell h2, .evcal_evdata_row .evcal_evdata_cell h3 {
	color: #509e7c !important;
	font-family:loveloblack !important;
	font-weight:normal !important;
}
/* Memberships - fixes and overrides */
fieldset {
	border:none;
}
.rcp_sub_details_renew, #rcp-payment-history {
	display:none !important;
}